Banshee.ThickClient 0.90.1.25406 1.3.1.0 1.4.0.0 System.Object Banshee.ServiceStack.IService System.Reflection.DefaultMember("Item") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.UInt32 ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.UInt32 `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  Gtk.Action `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  Gtk.ActionGroup `` To be added.To be added.To be added.To be added.
- Property
  Banshee.Gui.GlobalActions To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Gtk.Action `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Gui.PlaybackActions To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Gui.SourceActions To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Gui.TrackActions To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Gtk.UIManager To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Gui.ViewActions To be added.To be added.To be added.